.nav-container {
  background-color: #edeef1;
  border: none;
  box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
}

.nav-container .navbar {
  border-radius: 0px;
  margin-bottom: 0px;
}

.who-2015 .navbar-default {
  background-color: #edeef1;
  border: none;
}

.who-2015 .navbar-default .navbar-brand {
  float: none;
  padding: 0px;
}

.who-2015 .navbar-brand > img {
  padding: 8px 0px;
  width: auto;
}

.who-2015 #topMenu { 
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 12px;
  overflow-x: hidden;
}

.who-2015 .navbar > .container .navbar-brand {
  margin-left: 0px;
}

.who-2015 .navbar-nav {
  margin: 20px;
}

.who-2015 .navbar-nav > li:last-child a {
  padding-right: 0px;
}

.who-2015 .nav > li > a {
  padding: 17px 19px;
}

.who-2015 .navbar .portal-login a {
  color: #777;
  text-decoration: none;
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 36px;
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 12px;
}

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}

.yamm .container {
  position: relative;
}

.yamm .dropdown-menu {
  left: auto;
}

.yamm .yamm-content {
  padding: 20px 30px;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
  top: 74px;
  right: 0;
  left: 0;
}

.navbar.yamm {
  margin-bottom: 0px;
}

.who-2015 .yamm-content a {
  display: block;
  color: #333333;
  text-decoration: none;
  padding: 4px;
  -webkit-transition: all 100ms ease-out;
}

.who-2015 .yamm-content ul.sub-menus a:hover {
  color: #fff;
}

.who-2015 .yamm-content #page92 ul.sub-menus a:hover {
  background-color: #ef4514;
}

.who-2015 .yamm-content #page93 ul.sub-menus a:hover {
  background-color: #1e69c7;
}

.who-2015 .yamm-content #page94 ul.sub-menus a:hover {
  background-color: #9e63ab;
}

.who-2015 .yamm-content #page100 ul.sub-menus a:hover {
  background-color: #74c033;
}

.who-2015 .yamm-content a h3 {
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 10px;
  text-transform: none;
  height: 50px;
}

.who-2015 .pageAbout .yamm-content a h3,
.who-2015 .pageIndustries .yamm-content a h3,
.who-2015 .pageDocuments .yamm-content a h3 {
  height: 30px;
  border-bottom: 3px solid #dedede;
}

.who-2015 .yamm-content #page92 a h3 {
  border-bottom: 3px solid #ff4900;
  color: #ff4900;
}

.who-2015 .yamm-content #page93 a h3 {
  border-bottom: 3px solid #1e69c7;
  color: #1e69c7;
}

.who-2015 .yamm-content #page94 a h3 {
  border-bottom: 3px solid #9e63ab;
  color: #9e63ab;
}

.who-2015 .yamm-content #page100 a h3 {
  border-bottom: 3px solid #74c033;
  color: #74c033;
}

.who-2015 .yamm-content p {
  text-transform: none;
  font-size: 12px;
  font-weight: normal;
}

.who-2015 .yamm-content ul {
  text-transform: none;
}

.who-2015 .navbar-default .navbar-nav > .open > a,
.who-2015 .navbar-default .navbar-nav > .open > a:focus,
.who-2015 .navbar-default .navbar-nav > .open > a:hover {
  background-color: #ffffff;
}

.who-2015 .dropdown-menu {
  border: 1px solid #fff;
}

.who-2015 ul.sub-menus {
  margin: 0;
  list-style-type: none;
}

.who-2015 ul.sub-menus li {
  border-top: 1px dotted #cbcbcb;/* line-height: 30px; */
}

.who-2015 .tooltip {
  width: 150px;
  margin-left: 10px;
}

/* Added on the 10/8/2015  */

.who-2015 .yamm-content a:hover {
  color: #258416;
}

@media (max-width: 1199px) {
  .who-2015 .navbar-brand > img {
    margin: 14px auto;
    text-align: center;
  }
}

@media (max-width: 991px) {
  .who-2015 .nav > li > a {
    padding: 5px 38px;
  }

  .who-2015 .yamm-content a h3 {
    height: 65px;
  }

  .who-2015 .pageAbout .yamm-content a h3,
  .who-2015 .pageIndustries .yamm-content a h3,
  .who-2015 .pageDocuments .yamm-content a h3 {
    height: 45px;
  }

  .who-2015 .yamm-content a {
    font-size: 11px;
  }
}

@media (max-width: 767px) {
  .who-2015 .pull-right {
    float: none !important;
  }
	.dropdown-menu{
		background-color: #edeef1;
		border: none;
	/* making changes -hwi */
	position:relative;
	box-shadow: none;  
			}
}

@media (max-width: 480px) {
  /* Removing padding to achieve the full width BG */
  .nav-container {
    background-color: #edeef1;
    padding: 0;
  }

  .who-2015 {
    padding: 0;
  }

  .navbar-header {
    margin: 0px 25px 0px 25px;
  }

  .who-2015 .navbar-nav > li > a {
    line-height: 30px;
  }

  .who-2015 .yamm-content a {
    padding: 0;
  }

  /* Styles for the individual coloured service headings (full width BG colour) */
  .who-2015 .yamm-content #page92 a h3 {
    background-color: #ff4900 !important;
    color: white;
    height: 32px;
    padding-top: 9px;
    padding-left: 32px;
  }

  .who-2015 .yamm-content #page93 a h3 {
    background-color: #1e69c7 !important;
    color: white;
    height: 32px;
    padding-top: 9px;
    padding-left: 32px;
  }

  .who-2015 .yamm-content #page94 a h3 {
    background-color: #9e63ab !important;
    color: white;
    height: 32px;
    padding-top: 9px;
    padding-left: 32px;
  }

  .who-2015 .yamm-content #page100 a h3 {
    background-color: #74c033 !important;
    color: white;
    height: 32px;
    padding-top: 9px;
    padding-left: 32px;
  }

  /* General sizing changes */
  .who-2015 .yamm-content {
    background-color: #edeef1;
    padding: 0px;
    font-size: 12px;
    color: #000;
    line-height: normal;
  }

  .who-2015 .yamm-content a h3 {
    color: #000000;
    font-size: 12px;
    height: 20px;
    border: 0px !important;
  }

  .who-2015 .yamm .dropdown.yamm-fw .dropdown-menu {
    padding-top: 0px;
  }

  .who-2015 .navbar-brand > img {
    padding: 12px 0px;
    margin: 0px;
    width: 50%;
  }

  .navbar-toggle {
    margin-right: 0px;
    margin-top: 17px;
  }

  .navbar-default {
    border-bottom: 2px lightgrey solid;
  }

  .who-2015 .nav > li > a {
    padding: 5px 10px;
    height: 35px;
    padding-left: 25px;/* border-bottom: 1px #CBCBCB dotted; */
  }

  .who-2015 ul.sub-menus li {
    margin-bottom: 20px;
    padding-left: 38px;
    border: none;
  }

  .who-2015 .navbar-default .navbar-nav > .open > a,
  .who-2015 .navbar-default .navbar-nav > .open > a:focus,
  .who-2015 .navbar-default .navbar-nav > .open > a:hover {
    background-color: #edeef1;
  }

  .who-2015 .pageAbout .yamm-content a h3,
  .who-2015 .pageIndustries .yamm-content a h3,
  .who-2015 .pageDocuments .yamm-content a h3 {
    font-size: 1em;
    height: 24px;
    margin: 12px 0px 5px 32px;
  }

  .who-2015 .pageAbout .yamm-content,
  .who-2015 .pageIndustries .yamm-content,
  .who-2015 .pageDocuments .yamm-content {
    margin: 10px 0px 0px 0px;
  }
}